<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/difffp5/tf/onlinemanual/tfcmgDiff61FP5" xml:lang="es">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Tesorería</Title>
		<Keyword ContextSensitive="No"><Level1>Diferencias Diferente en Infor ERP LN 6.1 FP5
                              </Level1>
			<Level2>Tesorería</Level2>
		</Keyword>
	</Header>
	<GeneralSection><Paragraph class="Default">Este tema describe las diferencias entre el módulo <GUIRef href="/baanerp/tf/cmg" role="module">Tesorería</GUIRef> en Infor ERP LN 6.1 FP3 y en Infor ERP LN 6.1 FP5 que no se hayan descrito ya en otros temas de diferencias.</Paragraph>
	</GeneralSection>
	<GeneralSection><Paragraph class="Default"> 
                              Nuevo en Infor ERP LN 6.1 FP5
                           </Paragraph>
	</GeneralSection>
	<GeneralSection><List><ListItemHead>Archivos bancarios Norma para España</ListItemHead>
			<ListItem>En Infor ERP LN 6.1 FP5, se ha introducido la funcionalidad de Archivos bancarios Norma para España. Los archivos bancarios Norma para España son secuenciales con un formato específico usados para pagos o cobros enviados al banco en el formato de archivo electrónico.  Para obtener más información, consulte <Link href="/baanerp/tf/onlinemanual/000524" role="manual">Archivos de norma bancaria de España</Link>.  <List><ListIntro>Se han modificado las siguientes sesiones en el módulo <GUIRef href="/baanerp/tf/cmg" role="module">Tesorería</GUIRef>.</ListIntro>
					<ListItem><GUIRef href="/baanerp/tf/cmg/tfcmg4226m000" role="session">Procesar efectos comerciales a cobrar (tfcmg4226m000)</GUIRef>
					</ListItem>
					<ListItem><GUIRef href="/baanerp/tf/cmg/tfcmg4240m000" role="session">Procesar domiciliaciones bancarias (tfcmg4240m000)</GUIRef>
					</ListItem>
					<ListItem><GUIRef href="/baanerp/tf/cmg/tfcmg4250m000" role="session">Asignar bancos a domiciliaciones bancarias (tfcmg4250m000)</GUIRef>
					</ListItem>
					<ListItem><GUIRef href="/baanerp/tf/cmg/tfcmg4255m000" role="session">Auditar lote de domiciliaciones bancarias (tfcmg4255m000)</GUIRef>
					</ListItem>
					<ListItem><GUIRef href="/baanerp/tf/cmg/tfcmg4256m000" role="session">Crear órdenes de lote de domiciliaciones bancarias (tfcmg4256m000)</GUIRef>
					</ListItem>
					<ListItem><GUIRef href="/baanerp/tf/cmg/tfcmg4260s000" role="session">Transferir domiciliaciones bancarias (tfcmg4260s000)</GUIRef>
					</ListItem>
					<ListItem><GUIRef href="/baanerp/tf/cmg/tfcmg0140s000" role="session">Método de pago/cobro (tfcmg0140s000)</GUIRef>
					</ListItem>
					<ListItem><GUIRef href="/baanerp/tf/cmg/tfcmg1191m000" role="session">Valores predet. proceso automático por banco/método de pago-cobro (tfcmg1191m000)</GUIRef>
					</ListItem>
				</List>
			</ListItem>
			<ListItemHead>Cheques españoles</ListItemHead>
			<ListItem>En Infor ERP LN 6.1 FP5, se ha introducido un informe para cheques españoles. Se puede generar un nuevo informe de pago para cheques españoles en la sesión <GUIRef href="/baanerp/tf/cmg/tfcmg1260m000" role="session">Transferir pagos (tfcmg1260m000)</GUIRef>. El informe es parte del grupo de informes de pago y lista el documento de pago en el formato de cheques españoles.</ListItem>
			<ListItemHead>Crédito bancario</ListItemHead>
			<ListItem>En Infor ERP LN 6.1 FP5, se ha introducido la funcionalidad de crédito bancario.  Para obtener más información, consulte <Link href="/baanerp/difffp5/tf/onlinemanual/000030Diff61FP5" role="manual">Crédito bancario</Link>.</ListItem>
			<ListItemHead>SEPA</ListItemHead>
			<ListItem>En Infor ERP LN 6.1 FP5, se ha introducido la funcionalidad de <Link href="/baanerp/tf/glossary/glossary#000512" role="glossary">SEPA</Link>  facilitada por la configuración del <Link href="/baanerp/tf/cmg/tfcmg0140s000#tfcmg003.xfyn" role="formfield">Archivo XML</Link>  en la sesión  <GUIRef href="/baanerp/tf/cmg/tfcmg0140s000" role="session">Método de pago/cobro (tfcmg0140s000)</GUIRef>.  <List><ListIntro>Se han introducido las siguientes sesiones relacionadas con XML:</ListIntro>
					<ListItem><GUIRef href="/baanerp/tf/cmg/tfcmg0524m000" role="session">Formatos XML de pago/cobro (tfcmg0524m000)</GUIRef>
					</ListItem>
					<ListItem><GUIRef href="/baanerp/tf/cmg/tfcmg0125m000" role="session">Líneas de formato XML de pago/cobro (tfcmg0125m000)</GUIRef>
					</ListItem>
					<ListItem><GUIRef href="/baanerp/tf/cmg/tfcmg0123m000" role="session">Elementos de pago/cobro (tfcmg0123m000)</GUIRef>
					</ListItem>
					<ListItem><GUIRef href="/baanerp/tf/cmg/tfcmg0624m000" role="session">Formato XML de pago/cobro (tfcmg0624m000)</GUIRef>
					</ListItem>
					<ListItem><GUIRef href="/baanerp/tf/cmg/tfcmg0224m000" role="session">Seleccionar lote de pagos para generación XML (tfcmg0224m000)</GUIRef>
					</ListItem>
				</List>
			</ListItem>
			<ListItem>Para las compañías que se actualizan a partir de una versión anterior de ERP LN, se ha introducido la sesión  <Link href="/baanerp/tf/cmg/tfcmg9200m000" role="session">Actualizar transacciones de flujo de caja (tfcmg9200m000)</Link>.</ListItem>
		</List>
	</GeneralSection>
</ManualTopic>
